Title: Legal Information
Entry-ID: 1801
UUID: b8019aeb-0794-4990-a09c-5abe11c6e8ab
Path-Alias: /legal
Path-Alias: /privacy
Path-Canonical: /privacy
Status: HIDDEN

### Terms of Use

Unless otherwise specified, all content on this site is © Amelia "agmlego" Meyer and
is available under the terms of the [Creative Commons Attribution-ShareAlike 4.0
International](https://creativecommons.org/licenses/by-sa/4.0/) license.

The short version is that you may redistribute, remix, and adapt my content
(even for commercial works!) as long as you give appropriate credit to me and
provide your version under the same terms. There is no need to get prior approval;
however, if you do use my stuff in something, [I would love to hear about it](/contact)!

This license is non-exclusive; if you would like to license the content under
other terms, [contact me](/contact) and we can work something out.

### Privacy Policy

This site does not collect any information on its visitors beyond the usual
things that all websites get (namely your IP address and time of visit and maybe
the link you followed to get here).

If you post comments, I will see them, as will everyone else. I will also be able to see your IP address, and whatever email address or website you associate with the comment. Your email address will only be used for providing the user icon via [Libravatar](https://libravatar.org) and sending reply notifications, if requested. [Isso](https://posativ.org/isso/) will also set a client-side cookie to automatically fill in future comment forms; this is not associated with any server-side tracking mechanism.

If you sign in using a third-party identity (email address, social login, etc.)
I will see that too, but that is entirely the point to signing in to begin with.
This site also uses a cookie to track you having logged in.
The cookie itself is only used to identify you for the duration of
your session.

#### Third-party policies

Some videos are hosted by [YouTube](http://youtube.com)
([privacy policy](https://www.youtube.com/yt/about/policies/)).

[MathJax](https://mathjax.org/) (used to render mathematics) is hosted by [Cloudflare CDN](https://www.cloudflare.com/cdn/) ([privacy policy](https://www.cloudflare.com/privacypolicy/), specifically the "Website Visitors" section).
